<?php
!defined('M_P') && exit('Forbidden');
$basename = "mode.php?m=$m&";
if ($winduid) {
	ObHeader("mode.php?m=o");
}
require_once(R_P.'require/element.class.php');// Load Element Class
$element = new Element();

require_once(M_P.'require/core.php');

@extract($db->get_one("SELECT * FROM pw_bbsinfo WHERE id=1"));
$arr_logintype = array();
if ($db_logintype) {
	for ($i = 0; $i < 3; $i++) {
		if ($db_logintype & pow(2,$i)) {
			$arr_logintype[] = $i;
		}
	}
} else {
	$arr_logintype[0] = 0;
}
$smphoto = array();
$query = $db->query('SELECT pid,aid,path FROM pw_cnphoto ORDER BY pid DESC LIMIT 6');
while ($rt = $db->fetch_array($query)) {
	$rt['path']	= getphotourl($rt['path']);
	$smphoto[] = $rt;
}
?>